A  {
	text-transform : none;
}
 a:hover  {
	text-decoration : none;
}
 .content  {
	color : #666666;
	font-family : Tahoma;
	font-size : 10px;
	font-weight : normal;
	text-decoration : none;
}
 .lightblue  {
	color : #00AEEF;
	font-family : Tahoma;
	font-size : 10px;
	font-weight : normal;
	text-decoration : none;
}
 .gray  {
	color : #666666;
	font-family : Tahoma;
	font-size : 10px;
	font-weight : normal;
	text-decoration : none;
}
 .wht  {
	color : #FFFFFF;
	font-family : Tahoma;
	font-size : 10px;
	font-weight : normal;
	text-decoration : none;
}
 .blue  {
	color : #0072BC;
	font-family : Tahoma;
	font-size : 10px;
	font-weight : normal;
	text-decoration : none;
}
 .biggray  {
	color : #666666;
	font-family : Tahoma;
	font-size : 11px;
	font-weight : bold;
	text-decoration : none;
}
 .bigblue  {
	color : #0072BC;
	font-family : Tahoma;
	font-size : 11px;
	font-weight : bold;
	text-decoration : none;
}
 .menu {
	color : #00AEEF;
	font-family : Tahoma;
	font-size : 11px;
	font-weight : normal;
	text-decoration : none;
}
  .playnow {
	color : #ffffff;
	font-family : Tahoma;
	font-size : 11px;
	font-weight : bold;
	text-decoration : none;
}
  .white {
	color : #ffffff;
	font-family : Tahoma;
	font-size : 10px;
	font-weight : normal;
	text-decoration : none;
}
 .invert{
	color : #ffffff;
	font-family : Tahoma;
	font-size : 11px;
	font-weight : normal;
	text-decoration : none;
	background-color : #00AEEF;
}
 .invertblue{
	color : #ffffff;
	font-family : Tahoma;
	font-size : 10px;
	font-weight : normal;
	text-decoration : none;
	background-color : #00AEEF;
}
 .red{
	color : #ffffff;
	font-family : Tahoma;
	font-size : 10px;
	font-weight : normal;
	text-decoration : none;
	background-color : #ff0000;
}
.black  {
	color : #000000;
	font-family : Tahoma;
	font-size : 11px;
	font-weight : bold;
	text-decoration : none;
}
.bigblack  {
	color : #000000;
	font-family : Arial;
	font-size : 18px;
	font-weight : bold;
	text-decoration : none;
}